Forum: FXRuby error in require 'parseexcel'

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
645cd831f3b2eee7ba15fd8256796c57?d=identicon&s=25 Cool Wong (coolwong)
on 2008-05-22 11:29
When require 'parseexcel' used in the 'fox16', I double click the .rbw
file, it cannot work. But when i perform in the source code, it can
work.

How to solve the 'parseexcel' and 'fox16'?
5b972395a92333843018b4add8af0437?d=identicon&s=25 Damián M. González (igorjorobus)
on 2012-12-12 13:41
Probably the application need to write to some 'STDOUT'. In .rbw files
if the applications tries to write to the default STDOUT(the prompt) it
trigger an error. Try changing the file to .rb and see what happen.
This topic is locked and can not be replied to.